CreateChat "!help" "" (0) [[
	local i = 0
	for k, v in pairs(CHAT_CMD) do
		if SERVER_RANK[ USER[id]["rank"] ].lvl >= v.lvl then
			i = i + 100
			AddTimer(i, false, msgc2, id, "[CMD] "..k.." "..v.params, 0, 255, 0)
		end
	end
]]